=== debian/changelog ===
libelas (20150630-1) unstable; urgency=medium

  * Initial upload into Debian (Closes: #1014418)

 -- Dima Kogan <dkogan@debian.org>  Tue, 05 Jul 2022 11:43:50 -0700
