=== debian/control ===
Source: libelas
Section: non-free/devel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: http://www.cvlibs.net/software/libelas/
Vcs-Git: https://salsa.debian.org/science-team/libelas.git
Vcs-Browser: https://salsa.debian.org/science-team/libelas

Package: libelas0
Section: non-free/libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for Efficient Large-scale Stereo Matching
 A library for computing disparity maps from rectified graylevel stereo pairs.
 It is robust against moderate changes in illumination and well suited for
 robotics applications with high resolution images. Computing the left and right
 disparity map of a one Megapixel image requires less than one second on a
 single i7 CPU core.
 .
 This package contains the run-time libraries

Package: libelas-dev
Section: non-free/libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libelas0 (= ${binary:Version})
Description: Library for Efficient Large-scale Stereo Matching
 A library for computing disparity maps from rectified graylevel stereo pairs.
 It is robust against moderate changes in illumination and well suited for
 robotics applications with high resolution images. Computing the left and right
 disparity map of a one Megapixel image requires less than one second on a
 single i7 CPU core.
 .
 This package contains the build-time libraries
